# Bootstrap Wizard

-
Pro Component

Animated Multi-step Form For Bootstrap

## Usage

In order to use this plugin on your page you will need to include the following script in the “Optional JS” area from the page’s footer:

Copy

    <script src="../../assets/js/plugins/multistep-form.js"></script>

## Example

Simply copy one of the code examples demonstrated below and include it in your page.

##### About me

Mandatory informations

First Name
Last Name
Company
Email Address
Password :
Repeat Password

##### Address

Tell us where are you living

Address 1
Address 2
City
Zip

##### Socials

Please provide at least one social link

Twitter Handle
Facebook Account
Instagram Account

##### Profile

Optional informations